Subject: linux-next: Fixes tag needs some work in the net tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 1 Mar 2019 07:32:34 +1100

Hi all,

In commit

  5845f706388a ("net: netem: fix skb length BUG_ON in __skb_to_sgvec")

Fixes tag

  Fixes: 35d889d1 ("sch_netem: fix skb leak in netem_enqueue()")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell